Я использую Ubuntu 14.04. Установлены ионные и кордовые. используемая команда ionic start myapp --v2 выдается ошибка

[ERROR] Sorry! The --v1 and --v2 flags have been removed.
        Use the --type option. (ionic start --help)

        For Ionic Angular projects, try ionic start ionreddit --type=ionic-angular

Используется ionic start myapp blank --type=ionic2 ошибка

Unable to find starter type for ionic2
2
Ujjwal Maheshwari 29 Май 2017 в 08:09

2 ответа

Лучший ответ

Команда для Ionic cli v3.x:

ionic start myapp blank --type ionic-angular

Если вы хотите ионный 1

ionic start myapp blank --type ionic1

Проверьте документы.

Вы не получите строго ионный проект v2.

3
Suraj Rao 29 Май 2017 в 05:23

На самом деле, если вы уже устанавливаете ionic, по умолчанию используется ionic v2, так что это означает, что вам нужно только ввести
ionic start myApp blank но если вы хотите установить ionic v1, вы должны добавить --type ionic1 вот так ionic start myApp blank --type ionic1

2
Gading Reno 3 Июн 2017 в 20:09